/*-------------------
        Fonts
-------------------*/
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,400;0,600;0,700;0,800;1,400;1,600;1,900&display=swap');

* {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
}
.navbar-default {
    background-color: transparent;
}
.navbar-default .navbar-brand {
    height: auto;
    padding-top: 8px;
}
.navbar-brand > img {
    width: 135px;
}
.navbar-right {
    font-weight: 600;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-nav > li > a {
    border: 2px transparent solid;
    border-radius: 7px;
    color: #FFF;
    font-size: 12px;
    margin-top: 6px;
    padding-bottom: 7px;
    padding-top: 7px;
}
.navbar-default .navbar-nav > li.selected > a,
.navbar-default .navbar-nav > li.selected > a:focus,
.navbar-default .navbar-nav > li.selected > a:hover,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    border-color: #FFF;
    color: #FFF;
}
header {
    background-color: #ff6d43;
    background-image: url("/assets/brands/pn/images/header-bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
header .header-wrap {
    background: none;
    color: #000;
    padding: 150px 0;
}
header .header-wrap .title {
    color: #FFF;
    font-size: 55px;
    font-style: italic;
    font-weight: 900;
    line-height: 57px;
    margin-bottom: 10px;
    text-align: left;
}
header.winners .header-wrap,
header.previous_winners .header-wrap,
header.contact .header-wrap,
header.terms .header-wrap,
header.privacy .header-wrap,
header.payment-information .header-wrap,
header.bonus-draw .header-wrap {
    background-image: url("/assets/brands/pn/images/header-bg-alt.jpg");
    background-position: bottom center;
    background-size: cover;
}
header.terms .header-wrap .title,
header.privacy .header-wrap .title,
header.winners .header-wrap .title ,
header.bonus-draw .header-wrap .title ,
header.previous_winners .header-wrap .title ,
header.payment-information .header-wrap .title ,
header.contact .header-wrap .title {
    color: #FFF;
    text-align: center;
}
header .header-wrap .header-btn,
.pn-section-contact .info-col,
#pn-contact-form input[type="submit"],
a.previous_winners,
.pink-btn {
    background: #ff6d43;
    border-radius: 7px;
    color: #FFF;

    font-size: 15px;
    font-weight: 700;
    margin-left: 0;
    width: 200px;
}
a.previous_winners,
a.previous_winners:hover,
a.previous_winners:focus,
a.previous_winners:visited,
.pink-btn,
.pink-btn:hover,
.pink-btn:focus,
.pink-btn:visited {
    color: #FFF;
    display: inline-block;
    padding: 20px 0;
    width: 260px;
}
.pn-section-3 a.previous_winners {
    font-size: 22px;
    font-style: italic;
    padding: 20px 40px;
    width: auto;
}
.pink-btn,
.pink-btn:hover,
.pink-btn:focus,
.pink-btn:visited {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#pn-contact-form {
    padding: 30px 30px;
}
#pn-contact-form input[type="submit"] {
    margin-left: auto;
    margin-right: auto;
}
.address-section {
    font-size: 12px;
    text-align: center;
}
footer {
    background-color: #ffc641;
    color: #FFF;
    padding: 50px 0;
}
footer a {
    font-size: 16px;
    margin-bottom: 8px;
}
footer a,
footer a:hover,
footer a:focus,
footer a:visited {
    color: #FFF;
    display: block;
    text-decoration: underline;
}
footer img {
    float: right;
    margin: 50px 0;
    width: 250px;
}
footer .logo-col {
    border-right: 2px #FFF solid;
    padding-right: 45px;
}
.pn-section.grey-section {
    background-color: #f3f3f3;
}
.pn-section .title,
.pn-section .title h1,
.pn-section-contact .form-wrap .form-title,
.pn-section-contact .info-col .form-title {
    color: #000;
    font-weight: 800;
    text-align: center;
}
.pn-section .title strong {
    font-weight: 900;
}
.pn-section h2 {
    color: #ff2662;
}
.pn-section li::marker {
    color: #ff2662;
}
.pn-section.winners,
.pn-section.bonus-draw {
    padding-top: 0;
}
.pn-section.plain-section .title h1 span.desktop-only {
    font-weight: 800;
}
.pn-section.plain-section .title.smaller h1 {
    font-size: 18px;
}
.pn-section.contact {
    padding-bottom: 40px;
}
.pn-section.no-spacing {
    padding-top: 0;
}
.extra,
.extra:hover,
.extra:focus,
.extra:visited {
    color: #f88888;
    font-weight: inherit;
}
.enhance {
    color: #ff7c56;
    display: block;
    font-size: 38px;
    font-weight: 900;
    padding-top: 5px;
}
.underlined,
.underlined:hover,
.underlined:focus,
.underlined:visited {
    text-decoration: underline;
}
.pw-quote {
    border: 1px #d7d7d7 solid;
    padding: 15px 25px;
}
.pw-quote + .pw-quote {
    border-top: 0;
}
.pw-quote .pw-title {
    font-weight: 700;
}
span.desktop-only {
    display: inline-block;
}
.pn-section .title h1 {
    font-size: 36px;
    margin-top: 0;
}
.pn-section .description {
    text-align: center;
}
.pn-section .description.bigger {
    font-size: 16px;
}
.pn-section.terms .description,
.pn-section.privacy .description {
    text-align: left;
}
.pn-section.contact .description a {
    color: #f78888;
    text-decoration: underline;
}
.pn-section-2  {
    background-image: url("/assets/brands/pn/images/section-2-bg.jpg");
    background-position: top center;
    background-size: cover;
    color: #FFF;
}
.pn-section-2 .title h1 {
    color: #FFF;
}
.pn-section-2 .prize-block {
    background-color: #FFF;
    border: 0;
    border-radius: 5px;
    color: #242424;
    margin-bottom: 10px;
    padding: 0 0 10px;
}
.pn-section-2 .info-block,
.pn-section-2 .prize-block,
.pn-section-2 .prize-block span {
    font-size: 38px;
    font-style: italic;
    font-weight: 800;
}
.pn-section-2 .img-block img {
    width: 150px;
}
.pn-section-2 .prize-text {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 20px;
    padding: 0 10px;
}
.pn-section-3 {
    background-color: #f6f6f6;
}
.pn-section-3 .btn-wrapper {
    padding-top: 50px;
}
.section-panel {
    background-color: #FFF;
    border-radius: 5px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(120,116,120,0.5);
    -moz-box-shadow: 0px 3px 5px 0px rgba(120,116,120,0.5);
    box-shadow: 0px 3px 5px 0px rgba(120,116,120,0.5);
    color: #ff6d43;
    display: block;
    font-size: 20px;
    font-weight: 800;
    line-height: 22px;
    overflow: hidden;
}
.section-panel:hover,
.section-panel:focus,
.section-panel:visited {
    color: #ff6d43;
}
.section-panel.alt {
    background-color: #ff9d3e;
    color: #FFF;
}
.section-panel-title {
    padding: 20px 30px;
}
.pn-section-contact .info-col .form-title {
    color: #FFF;
}
.lazy img {
    width: 100%;
}
ul.nav li {
    border-width: 0;
}
ul.nav li.selected {
    border: 0;
}
.pn-section-contact .form-wrap {
    border-color: #21386b;
}
.privacy-link {
    display: none !important;
}
.terms-btn {
    background-color: #d7d7d7;
    color: #757575;
    cursor: pointer;
    display: block;
    font-weight: 700;
    padding: 20px 0;
    text-align: center;
}
.terms-btn.selected {
    background-color: #ff983c;
    color: #FFF;
}
.dataTables_info {
    display: none;
}
table.dataTable {
    margin-bottom: 15px !important;
}
table thead {
    background-color: #ebebeb;
}
table thead.main {
    background-color: #ff6d43;
    color: #FFF;
}
table thead th {
    font-weight: 700;
    text-align: center;
}
table .month {
    background-color: #ff983c !important;
    color: #FFF;
    font-weight: 700;
}
.table > tbody > tr > td,
.table > thead > tr > th {
    padding: 12px 30px;
    text-align: left;
}
.pn-section-contact {
    padding-top: 20px;
}
.pn-section-contact .form-wrap {
    background-color: #efefef;
    border: 0;
}
#pn-contact-form label {
    text-align: left;
    width: 100%;
}
label .required {
    color: #F00;
}
.quote-wrap {
    margin-top: 50px;
}
.quote-wrap .quote-name {
    background-color: #FFF;
    font-weight: 700;
    padding: 20px 15px;
}
.quote-wrap .quote-text {
    background-color: #ff983c;
    color: #FFF;
    display: table;
    font-size: 16px;
    font-style: italic;
    height: 200px;
    padding: 15px 15px;
    position: relative;
    width: 100%;
}
.quote-wrap .quote-text:before {
    content:"\A";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #FFF;
    height: 0;
    position: absolute;
    top: 0;
    left: calc(50% - 10px);
    width: 0;
}
.quote-wrap .quote-text .inner {
    display: table-cell;
    font-weight: 400;
    vertical-align: middle;
}
.pi-panel {
    border: 2px #ffb935 solid;
    border-radius: 10px;
    border-bottom-left-radius: 80px;
    border-top-left-radius: 80px;
    min-height: 300px;
    padding: 50px 50px 50px 350px;
    position: relative;
    text-align: left;
}
.pi-panel.msisdn {
    border-color: #ff2662;
    border-radius: 10px;
    border-bottom-right-radius: 80px;
    border-top-right-radius: 80px;
    padding: 50px 350px 50px 50px;
}
.pi-panel ol {
    margin-top: 30px;
    padding-left: 15px;
}
.pi-panel ol li {
    margin-bottom: 10px;
}
.pi-panel ol li::marker {
    color: #ffb935;
}
.pi-panel.msisdn ol li::marker {
    color: #ff2662;
}
.pi-panel .description {
    position: relative;
    text-align: left;
}
.pi-panel .logo-wrap {
    background-color: #FFF;
    position: absolute;
    top: -19px;
    left: calc(50% - 95px);
    padding-left: 20px;
    padding-right: 20px;
    width: 190px;
}
.pi-panel.msisdn .logo-wrap {
    width: 260px;
    left: calc(50% - 130px);
}
.pi-panel .pi-img-wrap {
    position: absolute;
    top: -15px;
    left: -4px;
    bottom: -2px;
}
.pi-panel.msisdn .pi-img-wrap {
    right: -4px;
    left: unset;
    text-align: right;
}
.pi-panel .pi-img-wrap img {
    height: 100%;
    width: auto;
}
.unsub-panel {
    background-color: #ff983c;
    border-radius: 7px;
    margin-top: 20px;
    padding: 20px 15px;
}
.unsub-panel label {
    display: block;
    margin-bottom: 0;
}
.unsub-panel img {
    margin: auto;
    width: 200px;
}
.unsub-panel input,
.unsub-panel select,
.unsub-panel button {
    border-radius: 3px;
    font-family: "Open Sans", sans-serif;
    padding: 13px 60px;
}
.unsub-panel select,
.unsub-panel input {
    border: 0;
    color: #666;
    display: inline-block;
    float: left;
    padding: 13px 30px;
    width: 100%;
}
.unsub-panel select{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 13px;
    padding: 14px 0;
    text-align: center;
    width: 30%;
}
.unsub-panel.msisdn input {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    width: 70%;
}
.unsub-panel button {
    background-color: #ffc641;
    border: 0;
    color: #FFF;
    float: right;
    margin-right: 15px;
}
.small-terms {
    color: #7a7a7a;
    font-size: 12px;
    font-weight: 600;
    padding-top: 15px;
}
#country-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('/assets/brands/pn/images/dropdown.png');
    background-position: right 10px center;
    background-size: 6%;
    background-repeat: no-repeat;

    border: 0;
    border-radius: 5px;
    color: #666;
    cursor: pointer;
    padding: 5px 10px;
    width: 170px;
}
.pagination > li > a, .pagination > li > span {
    color: #ff6d43;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #ff6d43;
    border-color: #ff6d43;
}
.alert.separate {
    margin: 20px 0 0;
}
.alert a {
    font-weight: 700;
    text-decoration: underline;
}


@media only screen and (max-width : 1500px) {
    header {
        background-size: cover;
    }
    header .header-wrap {
        padding: 120px 0;
    }
}
@media only screen and (max-width : 1200px) {
    header.index {
        background-size: cover;
    }
    .pi-panel .pi-img-wrap img {
        height: 80%;
        max-height: 600px;
    }
    .pi-panel .logo-wrap {
        left: 50%
    }
    .pi-panel.msisdn .logo-wrap {
        left: 28%
    }
    .section-panel {
        font-size: 16px;
        line-height: 18px;
    }
}
@media only screen and (max-width : 768px) {
    .col-inputs {
        padding-inline: 15px;
    }
    .section-panel {
        font-size: 20px;
        line-height: normal;
        margin-bottom: 20px;
    }
    .pn-section-3 a.previous_winners {
        font-size: 16px;
    }
    .pi-panel,
    .pi-panel.msisdn {
        border-radius: 10px;
        padding: 40px 15px 20px;
    }
    .pi-img-wrap {
        float: none;
        height: auto;
        margin: 0 auto 50px;
        position: static;
        width: 130px;
    }
    .pi-img-wrap img {
        display: block;
        margin: auto;
    }
    .pi-panel .pi-img-wrap img {
        display: block;
        margin: auto;
    }
    .pi-panel .logo-wrap {
        left: calc(50% - 85px);
    }
    .pi-panel.msisdn .logo-wrap {
        left: calc(50% - 130px);
    }
    .pi-panel ol {
        clear: both;
    }
    .unsub-panel img {
        margin-bottom: 10px;
    }
    .unsub-panel button {
        float: none;
        margin: 15px auto;
    }
    .pn-section.payment-information {
        padding: 20px 0;
    }
    .pn-section.payment-information + .pn-section.payment-information {
        padding-top: 40px;
    }
    header {
        background: #ff6d43;
    }
    header .header-wrap {
        padding: 84px 0;
    }
    header.bonus-draw .header-wrap,
    header.payment-information .header-wrap {
        padding: 64px 0 63px;
    }
    header.index .header-wrap {
        background-image: url("/assets/brands/pn/images/header-bg.jpg");
        background-position: top 0 left -120px;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 40px 0 60px;
    }
    header.index .header-wrap .title {
        padding-left: 40%;
    }
    header.index .header-wrap .title {
        margin-bottom: 50px;
    }
    header .header-wrap .title {
        font-size: 38px;
        line-height: 40px;
    }
    header .header-wrap .title .featured {
        line-height: 55px;
    }
    header .header-wrap .header-btn {
    }
    .pn-section-1 {
        padding: 80px 0;
    }
    .pn-section-2 .prize-text {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .privacy-link {
        display: block !important;
    }
    footer .logo-col {
        border-left: 0;
    }
    footer img {
        float: left;
        margin: 0 0 20px;
        width: 200px;
    }
    footer a {
    }
    .form-wrap {
        border-radius: 7px;
    }
    #pn-contact-form {
        padding: 15px;
    }
    .pn-section-contact {
        padding-bottom: 20px;
    }
}
@media only screen and (max-width : 480px) {
    header.index .header-wrap .title {
        font-size: 32px;
        line-height: 34px;
    }
}